### Signal

# Qmi ClientOma::event-report

since: 1.6

#### Declaration

    void
    event_report (
      QmiClientOma* self,
      QmiIndicationOmaEventReportOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::event-report signal gets emitted when a ‘Event Report‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.6

#### Parameters

`output`

  Type: `QmiIndicationOmaEventReportOutput`

  A `QmiIndicationOmaEventReportOutput`.

  The data is owned by the caller of the function.